> ## Documentation Index
> Fetch the complete documentation index at: https://docs.postable.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List available fonts for cards

> Returns a list of available fonts for cards.



## OpenAPI

````yaml /openapi.yaml get /cards/fonts
openapi: 3.1.0
info:
  title: Postable API
  version: 1.0.0
  description: API for managing contacts and groups in Postable
servers:
  - url: https://www.postable.com/api/v1
    description: API base URL
security: []
paths:
  /cards/fonts:
    get:
      summary: List available fonts for cards
      description: Returns a list of available fonts for cards.
      responses:
        '200':
          description: A list of fonts
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: array
                    items:
                      $ref: '#/components/schemas/Font'
      security:
        - sanctum: []
components:
  schemas:
    Font:
      type: object
      properties:
        name:
          type: string
        family_name:
          type: string
  securitySchemes:
    sanctum:
      type: http
      scheme: bearer
      bearerFormat: JWT

````